@charset "utf-8";
/* CSS Document */

#haupt
{
	position:relative;
	margin:auto;
	width:800px;
}

body
{background-image:url(fotos/bodyback.png);
}

#kopf
{
	position:absolute;
	top:0px;
	height:100px;
	width:800px;
	background-image:url(fotos/background.png);
}

#nav
{
	position:absolute;
	top:100px;
	height:30px;
	width:800px;
	background-image:url(fotos/backnav.png);
}
#daten
{
	position:absolute;
	top:130px;
	width:800px;
	background-image:url(fotos/background.png);
	

	background-repeat:repeat;
}
#text
{
	position:relative;
	top:10px;
	width:200px;
	height:150px;
	float:left;
	padding:10px;
}
#text3
{
	position:relative;
	width:200px;
	height:150px;
	float:left;
	padding:10px;
}
#text2
{
	position:relative;
	top:30px;
	float:right;
		padding:10px;

	width:490px;
	height:400px;
	background-size:contain;
	background-repeat:no-repeat;
	
}
#textzucht
{
	position:relative;
	margin:auto;
	top:10px;
	width:700px;
}
td
{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	width:160px;
	font-size:18px;
	color:#FFF;
	text-align:center;
	font-style:italic;
}
a
{
	text-decoration:none;
	color:#FFF;
}
a.klein
{
	font-size:9px;
}
a:hover
{
	color:#999;
}
p
{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-style:italic;
}
p.gross
{
	font-size:18px;
}
	



